periodicTasks/agentMonitorService/taskPeriodMillis = 60000
periodicTasks/compressor-state/taskPeriodMillis = 2000
periodicTasks/heartbeat/taskPeriodMillis = 1000
periodicTasks/monitor-check/Cold1/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cold1/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cold1/Vfd/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cold2/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cold2/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cold2/Vfd/taskPeriodMillis = 10000
periodicTasks/monitor-check/CoolMaq20/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo1/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo1/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo2/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo2/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo3/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo3/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo4/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo4/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo5/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo5/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo6/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-check/Cryo6/Plc/taskPeriodMillis = 10000
periodicTasks/monitor-publish/cold1-fast/taskPeriodMillis = 10000
periodicTasks/monitor-publish/cold2-fast/taskPeriodMillis = 10000
periodicTasks/monitor-publish/taskPeriodMillis = 10000
periodicTasks/monitor-update/cold1-fast/taskPeriodMillis = 1250
periodicTasks/monitor-update/cold2-fast/taskPeriodMillis = 1250
periodicTasks/monitor-update/taskPeriodMillis = 1250
periodicTasks/runtimeInfo/taskPeriodMillis = 60000
periodicTasks/update-time/taskPeriodMillis = 5000

